.modal {
  background-color: #a9a9a9;;
  border-radius: 16px;
  width: 560px;
  display: flex;
  flex-direction: column;
  &__modal-image {
    height: 558px;
  }

  &__modal-text {
    height: 333px;
    justify-content: space-between;
  }
}